import { Texture } from './Texture';
import type { TextureSourceOptions } from './sources/TextureSource';
export declare class RenderTexture extends Texture {
    static create(options: TextureSourceOptions): Texture;
    resize(width: number, height: number, resolution?: number): this;
}
